
.img-content {
    padding: 30px 0px;
    text-align: center;
    background: #fff;
}
.banner-sliders .slick-next {
    top: 50%;
    left: 95%;
    transform: translate(-50%, -50%);
    height: 30px;
    width: 30px;
    position: absolute;
    z-index: 7777;
    content: '\f053';
    font-size: 25px;
    color: #fff;
    cursor: pointer;
}
.banner-sliders .slick-prev {
    top: 50%;
    left: 5%;
    transform: translate(-50%, -50%);
    height: 30px;
    width: 30px;
    position: absolute;
    z-index: 7777;
    content: '\f053';
    font-size: 25px;
    color: #fff;
    cursor: pointer;
}
.border-bottom-line
{
    border-bottom: 2px solid;
    width: fit-content;
    margin: 0 auto;
    padding-bottom: 14px;
    margin-bottom: 40px;
}
.border-bottom-line2
{
    border-bottom: 2px solid;
    width: fit-content;
    margin: 0 auto;
    padding-bottom: 14px;
    margin-bottom: 10px;
}
h2.menu-heading {
    text-align: center;
    font-weight: 600;
    color: #000;
}
.menu-section
{
    padding: 50px 0;
}
.about-section
{
    background-image: url(../images/about-min.jpg);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}
.menu-section
{
    /*background-image: url(../images/about-min.jpg);*/
    background-image: url(../images/menu-bg-4.png);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}
.social-icon ul
{
    display: flex;
    list-style: none;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0;
}

.main-footer
{
    padding-top: 60px;
    background: #fff;
    padding-bottom: 20px;
}
.footer-menu1 ul
{
    list-style: none;
    display: flex;
    justify-content: space-between;
    color: #000;
}
.container-inner h4 {
    color: #fff;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 24px;
    margin-bottom: -15px;
}
.container-inner h2 {
    color: #fff;
    font-size: 67px;
    padding-top: 25px;
    font-family: chapaza;
    margin: 15px;
}
.about-content h2 {
    color: #000;
    font-weight: 600;
    font-family: chapaza;
}
.about-content p {
    color: #000;
    margin-top: 22px;
    font-size: 16px;
    font-weight: 300;
}
.forshowdow {
    box-shadow: 1px 1px 20px #ddd;
}
.footer-menu-copy
{
    padding-top: 50px;
}
.footer-content h2 {
    font-size: 26px;
    color: #000;
    font-weight: 700;
}
.footer-content p {
    color: #000 !important;
    font-size: 14px;
    padding-top: 5px;
}
.footer-content a {
    color: #000 !important;
}
.social-icon a
{
   color: #fff !important;
   margin-left: 5px;
}
.social-icon li a i
{
    background: #38538A;
    padding: 10px;
    border-radius: 50%;
}
.social-icon li:nth-child(2) a i
{
    background: #4FACE9;
}
.social-icon li:nth-child(3) a i
{
    background: #3C7298;
}

.img-content h2 {
    font-size: 26px;
    color: #000;
    font-weight: 700;
}
.img-content a {
    font-size: 12px;
    color: #000;
}
.copy-reserved p
{
    float: right;
    color: #000 !important;
}
.footer-menu1 ul li a
{
    color: #000 !important;
}
.footer-border
{
    border-bottom: 1px solid #000;
    padding-bottom: 30px;
}
.img-fluid
{
    width: 100%;
}
.for-menu-display
{
    display: flex;
    flex-wrap: wrap;
}
.slider-exp
{
   display: inline-block;
   border: 1px solid #fff;
   border-top: 0;
   position: relative;
}
.slider-text {
    display: inline-block;
    padding: 5px;
    /* border: 1px solid #fff;   */
}
.slider-text-span::after
{
    content: '';
    width: 30px;
    height: 1px;
    background: #fff;
    position: absolute;
}
span.slider-exp::before {
    content: '';
    width: 25px;
    height: 1px;
    background: #fff;
    position: absolute;
    right: 0;
}
@media only screen and (max-width: 767px)
{
    .footer-content p
    {
        padding: 5px;
    }
    .footer-menu-copy
    {
        padding: 0;
    }
    .footer-menu1 ul
    {
        display: block;
        padding: 0;
    }
    .footer-menu1 ul li {
        padding-bottom: 15px;
    }
    .copy-reserved p
    {
        color: #000 !important;
        padding-bottom: 20px;
        float: none;
    }
    .footer-content{
        margin-bottom: 20px;
    }
    .main-footer
    {
        padding-top: 40px;
    }
    .footer-menu1 {
        padding-top: 25px;
    }
    .container-inner h2
    {
        font-size: 60px;
    }
    .container-inner h4
    {
        font-size: 20px;
    }
    .about-section
    {
        padding: 0px !important;
    }
    .about-content {
    padding: 50px 0;
}


}